@charset "utf-8";
/* CSS Document */

html {}
body { /*overflow:hidden;*/ width:1003px;}
#wrap { width:100%; overflow-x:hidden; overflow:visible;}

.wrap_layer { position:fixed; width:100%; height:100%; left:0; top:0; background:#000; opacity:0.2; filter:alpha(opacity=20); z-index:9100;}

.wrap_layer_table {  position:absolute; left:50%; top:260px; z-index:9999; margin-left:-246px;}
.wrap_layer_table2 {  position:absolute; left:50%; top:260px; z-index:9999; margin-left:-492px;}
.wrap_layer_table3 {  position:absolute; left:50%; top:260px; z-index:9999; margin-left:-25px;}

.wrap_L { float:left; width:934px; background:#fff;}
.wrap_L .header { float:left; width:100%; background:#f3f3f3;}

.header .ul_l { float:left;}
.header .ul_l li { background:url(../images/common/h_bar.jpg) no-repeat right center;}
.header .ul_l li.first { background:none; border-right:1px solid #dfdfe1;}
.header .ul_l li.li2 { background:none; border-right:1px solid #dfdfe1;}
.header .ul_l li.li2 a { padding:7px 13px 7px 13px;}
.header .ul_l li.first a { padding:10px 16px 7px 16px;}
.header .ul_l li.last { border-right:0; background:none;}
.header .ul_l li.last a { border-right:0; padding:7px 16px 8px 10px; *padding:8px 16px 7px 10px;}
.header .ul_l li a { float:left; padding:7px 8px 7px 8px; border-right:#f5f5f7;}
.header .ul_r { float:right; margin-right:19px;}
.header .ul_r li { float:left; background:url(../images/common/h_bar.jpg) no-repeat right center; margin-right:8px;}
.header .ul_r li a { float:left; padding:8px 8px 7px 20px; *padding:7px 8px 8px 20px; letter-spacing:-0.4px; *letter-spacing:-1px; }
.header .ul_r li.first {}
.header .ul_r li.last { background:none; margin-right:0;}
.header .ul_r li a.last { padding-right:0;}

.header .ul_r li a.li01 { background:url(../images/common/net_bg.jpg) no-repeat left center; font-weight:bold; color:#3e3a90;}
.header .ul_r li a.li02 { background:url(../images/common/do_bg.jpg) no-repeat left center; font-weight:bold; color:#323234;}
.header .ul_r li a.li03 { background:url(../images/common/zen_bg.jpg) no-repeat left center; font-weight:bold; color:#be4a3b;}
.header .ul_r li a.li04 { background:url(../images/common/set_bg.jpg) no-repeat left center; font-weight:bold; color:#515153;}
.header .ul_r li a.li05 { background:url(../images/common/new_work_bg.jpg) no-repeat left center; font-weight:bold; color:#1f5a62;}


.header ul li { float:left;}
.header ul li a {  font-size:11px; color:#818181; vertical-align:middle;}
.header ul li a img { float:left;}


.wrap_L .logo { position:relative; float:left; width:917px; padding:30px 0 31px 17px; }
.wrap_L .logo h1 { float:left;}
.wrap_L .logo h1 img { float:left;}
.wrap_L .logo h2 { float:left; margin-left:11px; margin-top:10px;}
.wrap_L .logo h2 img { float:left;}
.wrap_L .logo p { position:absolute; right:17px; bottom:10px; font-size:13px; color:#333333; font-weight:bold;}
.wrap_L .logo p a { color:#3e66b8; text-decoration:underline;}
/* 메인 상단*/

.search_area { float:left; width:721px;; padding:44px 0 24px 213px; position:relative; z-index:9000;}
.search_area .gender_summit { position:absolute; right:48px; top:45px; width:185px; height:57px;}
.search_area .search { float:left; width:100%;}
.search_area h1 { float:left; margin-right:20px;}
.search_area h1 img { float:left;}
.search_area input { float:left; width:320px; border:1px solid #e54666; border-right:0; padding:9px 0 9px 5px; *padding:8px 0 8px 5px; height:17px;}

.search_area .popularity { float:left; width:635px; padding-left:86px;}
.search_area .popularity ul { float:left; padding-top:2px;}
.search_area .popularity ul li { float:left;}
.search_area .popularity ul li a { float:left; font-size:12px; color:#575757; padding-right:7px; background:url(../images/common/bar1_9.jpg) no-repeat right center; margin-right:6px;}
.search_area .popularity ul li a.last { margin-right:0; padding-right:0; background:none;}
.search_area .popularity .btn { float:left; margin-left:41px;}
.search_area .popularity .btn img { float:left;}


/*서브 상단*/

.search_area_sub { float:left; width:890px;; padding:26px 0 29px 44px;}
.search_area_sub .search { float:left; width:100%;}
.search_area_sub h1 { float:left; margin-right:20px;}
.search_area_sub h1 img { vertical-align:middle;}
.search_area_sub h1 img.tit { margin-left:15px;}
.search_area_sub .total_ser { float:right; margin-right:17px; margin-top:8px;}
.search_area_sub input { float:left; width:221px; border:1px solid #e54666; border-right:0; padding:5px 0 6px 5px; *padding:4px 0 5px 5px; height:17px; /*border-top-left-radius:3px; border-bottom-left-radius:3px;*/}
.search_area_sub .total_ser .s_ser { margin-right:5px;}
.search_area_sub .total_ser img { float:left;}

.search_area_sub .popularity { float:left; width:635px; padding-left:86px;}
.search_area_sub .popularity ul { float:left; padding-top:2px;}
.search_area_sub .popularity ul li { float:left;}
.search_area_sub .popularity ul li a { float:left; font-size:12px; color:#575757; padding-right:7px; background:url(../images/common/bar1_9.jpg) no-repeat right center; margin-right:6px;}
.search_area_sub .popularity ul li a.last { margin-right:0; padding-right:0; background:none;}
.search_area_sub .popularity .btn { float:left; margin-left:41px;}
.search_area_sub .popularity .btn img { float:left;}


/* 통합포탈 서브 메뉴오버 */

.total_menu2 { float:left; width:898px; padding-top:33px; border:1px solid #d5d5d5; border-bottom:3px solid #d33c55; display:none;}
.t_menu { float:left; width:860px; padding:0 19px; padding-bottom:31px;}
.t_menu .tm { float:left; width:199px; margin-right:21px;}
.t_menu .tm h3 { float:left; font-size:13px; color:#4f4f4f; font-weight:bold; width:197px; border:1px solid #dd4d67; border-radius:3px; text-align:center; padding:11px 0; cursor:pointer; margin-bottom:11px;}
.t_menu .tm h3:hover { background:#dd4d67; color:#fff;}
.t_menu .tm h3.sel { background:#dd4d67; color:#fff;}
.t_menu .tm ul { float:left; width:160px; background:none;}
.t_menu .tm ul li { float:left; width:100%;}
.t_menu .tm ul li a { float:left; font-size:12px; color:#5f5f5f; line-height:1.8; letter-spacing:-1px; background:url(../images/common/menu_dot_off.jpg) no-repeat left 10px; padding-left:7px; margin-left:2px;}
.t_menu .tm ul li a:hover { text-decoration:underline; color:#ef5672; font-weight:bold; background:url(../images/common/menu_dot_on.jpg) no-repeat left 10px;}
.t_menu .tm ul li a.sel { text-decoration:underline; color:#ef5672; font-weight:bold; background:url(../images/common/menu_dot_on.jpg) no-repeat left 10px;}


.menu { float:left; width:900px; margin:0 17px; margin-bottom:6px; position:relative; background:url(../images/common/total_menu_bg.jpg) repeat-x left top; z-index:6000;}
.menu img { float:left;}
.menu ul { float:left; }
.menu ul li { float:left;}
.menu ul li.mu05 { position:relative;}
.menu ul li.mu05 .gender_icon { position:absolute; right:3px; top:-10px;}
.menu ul li a { float:left;}
.menu .rank_up { position:absolute; top:11px; right:5px;}
.menu .rank_up p { float:left;}
.menu .rank_up p a { float:left; font-size:12px; color:#ffffff; margin-top:1px;}
.menu .rank_up p span { float:left; width:15px; text-align:center; padding:2px 0 3px 0; margin-right:7px; font-size:10px; color:#ffffff; font-family:'Dotum','dotum','돋움'; background:url(../images/common/rank_bg.jpg) no-repeat;}

.depth01_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb;}
.depth01_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth01_con .dp_l { float:left; width:106px;}
.depth01_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth01_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth01_con .dp_r h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth01_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth01_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth01_menu .last { margin-right:0 !important; border-right:0;}
.depth01_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}


.depth02_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth02_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth02_con .dp_l { float:left; width:106px;}
.depth02_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth02_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth02_con .dp_r h4 a { float:left; font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth02_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth02_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth02_menu .last { margin-right:0 !important; border-right:0;}
.depth02_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}

.depth02_con2 { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth02_con2 .dp { float:left; width:266px; padding-right:10px;}
.depth02_con2 .dp h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth02_con2 .dp h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth02_con2 .dp p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth02_con2 .dp p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}


.depth03_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth03_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth03_con .dp_l { float:left; width:106px;}
.depth03_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth03_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth03_con .dp_r h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth03_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth03_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth03_menu .last { margin-right:0 !important; border-right:0;}
.depth03_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}


.depth04_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth04_con { float:left; width:382px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth04_con .dp_l { float:left; width:126px;}
.depth04_con .dp_r { float:left; width:236px; padding:12px 10px;}
.depth04_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth04_con .dp_r h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth04_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth04_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth04_menu .last { margin-right:0 !important; border-right:0;}
.depth04_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}
.depth04_con2 { float:left; width:463px; height:79px;}
.depth04_con2 .depth04_pic { float:left; width:109px; margin:5px 0; margin-right:9px; position:relative;}
.depth04_con2 .depth04_pic img { float:left;}
.depth04_con2 .depth04_pic .layer_wrap { float:left; position:absolute; left:0; top:0; width:100%; height:100%; background:#000; opacity:0.4; filter:alpha(opacity=40);}
.depth04_con2 .depth04_pic .layer { float:left; position:absolute; left:0; top:0; width:100%; text-align:center; height:65px; padding-top:25px;}
.depth04_con2 .depth04_pic .layer p { color:#fff; font-size:12px; font-weight:bold; line-height:1.5;}

.depth05_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth05_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth05_con .dp_l { float:left; width:91px; margin-right:15px;}
.depth05_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth05_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth05_con .dp_r h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth05_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth05_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth05_menu .last { margin-right:0 !important; border-right:0;}
.depth05_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}
.depth05_con2 { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth05_con2 .dp { float:left; width:266px; padding-right:10px;}
.depth05_con2 .dp h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth05_con2 .dp h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth05_con2 .dp p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth05_con2 .dp p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}



.depth06_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth06_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth06_con .dp_l { float:left; width:106px;}
.depth06_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth06_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth06_con .dp_r h4 a { float:left; font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth06_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth06_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth06_menu .last { margin-right:0 !important; border-right:0;}
.depth06_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}
.depth06_con2 { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth06_con2 .dp { float:left; width:266px; padding-right:10px;}
.depth06_con2 .dp h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth06_con2 .dp h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth06_con2 .dp p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth06_con2 .dp p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}


.depth07_menu { float:left; width:862px; padding:18px; background:#f5f5f5; border-top:1px solid #ebebeb; display:none;}
.depth07_con { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth07_con .dp_l { float:left; width:106px;}
.depth07_con .dp_r { float:left; width:150px; padding:0 10px;}
.depth07_con .dp_r h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth07_con .dp_r h4 a { float:left; font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5;}
.depth07_con .dp_r p { float:left; width:100%; font-size:12px; color:#6b6b6b; line-height:1.5;}
.depth07_con .dp_r p a { font-size:12px; color:#6b6b6b; line-height:1.5;}
.depth07_menu .last { margin-right:0 !important; border-right:0;}
.depth07_menu .last .dp_r { float:left; width:150px; padding-left:12px; padding-right:0;}
.depth07_con2 { float:left; width:276px; border-right:1px solid #dfdfdf; margin-right:15px; height:79px;}
.depth07_con2 .dp { float:left; width:266px; padding-right:10px;}
.depth07_con2 .dp h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; margin-bottom:5px;}
.depth07_con2 .dp h4 a { font-size:13px; font-weight:bold; color:#4c4c4c; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}
.depth07_con2 .dp p { float:left; width:100%; font-size:12px; color:#6b6b6b;}
.depth07_con2 .dp p a { font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}


/*지원사업 오버메뉴*/

.total_menu { float:left; width:858px; padding:33px 20px; padding-bottom:0; border:1px solid #d5d5d5; border-bottom:3px solid #d33c55; display:none;}
.t_menu_l { float:left; width:588px; border-right:1px solid #e5e5e5; margin-right:27px;}
.t_menu_l .t_menu_l_line { float:left; width:100%;}
.t_menu_l .t_menu_l_con { float:left; width:175px; margin-right:21px; padding-bottom:40px;}
.t_menu_l .m_h195 { min-height:195px;}
.t_menu_l .t_menu_l_con h3 { float:left; width:173px; border:1px solid #dd4d67; text-align:center; padding:11px 0; font-size:13px; font-weight:bold; color:#3f3f3f; border-radius:3px; margin-bottom:11px; cursor:pointer;}
.t_menu_l .t_menu_l_con h3.center_btn { border:1px solid #58afdc; }
.t_menu_l .t_menu_l_con h3:hover { background:#dd4d67; color:#fff;}
.t_menu_l .t_menu_l_con h3.sel { background:#dd4d67; color:#fff;}
.t_menu_l .t_menu_l_con h3.center_btn:hover { background:#58afdc; color:#fff;}
.t_menu_l .t_menu_l_con h3.center_btn.sel { background:#58afdc; color:#fff;}
.t_menu_l .t_menu_l_con ul { float:left; width:100%; background:none;}
.t_menu_l .t_menu_l_con ul li { float:left; width:100%;}
.t_menu_l .t_menu_l_con ul li a { float:left; font-size:12px; color:#5f5f5f; line-height:1.8; letter-spacing:-1px; background:url(../images/common/menu_dot_off.jpg) no-repeat left 8px; padding-left:7px; margin-left:2px;}
.t_menu_l .t_menu_l_con ul li a:hover { text-decoration:underline; font-weight:bold; color:#f14a68;}
.t_menu_l .t_menu_l_con ul li a.sel { text-decoration:underline; font-weight:bold; color:#f14a68;}
.t_menu_l .t_menu_l_con ul.center_btn_menu li a:hover { text-decoration:underline; font-weight:bold; color:#58afdc;}
.t_menu_l .t_menu_l_con ul.center_btn_menu li a.sel { text-decoration:underline; font-weight:bold; color:#58afdc;}

.t_menu_r { float:left; width:242px;}
.t_menu_r .t_menu_r_con { float:left; width:100%; padding-bottom:20px; background:url(../images/main/dot6_1.jpg) repeat-x left bottom; margin-bottom:25px;}
.t_menu_r .last { padding-bottom:0; margin-bottom:0; background:none;}
.t_menu_r .t_menu_r_con .r_con_pic { float:left; width:100%; margin-bottom:9px;}
.t_menu_r .t_menu_r_con .r_con_pic img { float:left;}
.t_menu_r .t_menu_r_con h4 { float:left; width:100%; font-size:13px; font-weight:bold; color:#4c4c4c; letter-spacing:-1px; *letter-spacing:-1px; margin-bottom:7px;}
.t_menu_r .t_menu_r_con p { float:left; width:100%;}
.t_menu_r .t_menu_r_con p a { float:left; width:100%; font-size:12px; color:#6b6b6b; line-height:1.5; letter-spacing:-0.4px; *letter-spacing:-1px;}

.t_menu_r ul { float:left; width:100%; background:none;}
.t_menu_r ul li { float:left; width:100%;}
.t_menu_r ul li a { float:left; width:100%; font-size:12px; color:#4c4c4c;  letter-spacing:-1px; *letter-spacing:-1px; line-height:1.7;}
.t_menu_r ul li a:hover { color:#f14a68; text-decoration:underline;}




.close_area { float:left; width:100%; padding:14px 0; background:url(../images/main/dot6_1.jpg) repeat-x left top; margin-top:14px; }
.close_area .left_box { float:left;}
.close_area .left_box p { float:left; font-size:13px; font-weight:bold; color:#707070; padding-left:33px; background:url(../images/main/lb_p_bg.jpg) no-repeat left center; line-height:1.7;}
.close_area .left_box img { margin-left:12px;}
.close_area .right_box { float:right;}
.close_area .right_box a { float:left; font-size:13px; font-weight:bold; color:#707070;}
.close_area .right_box a p { font-size:13px; font-weight:bold; color:#707070; padding-right:24px; background:url(../images/main/close_btn.jpg) no-repeat right center; line-height:1.7;}

/*생애주기 서브 메뉴오버*/



.menu2 { float:left; width:900px; margin:0 17px; margin-bottom:6px; background:url(../images/common/life_menu_bg.jpg) repeat-x left top; position:relative; z-index:1000;}
.menu2 ul { float:left;}
.menu2 ul li { float:left;}
.menu2 ul li a { float:left;}
.menu2 .rank_up { position:absolute; top:11px; right:5px;}
.menu2 .rank_up p { float:left;}
.menu2 .rank_up p a { float:left; font-size:12px; color:#ffffff; margin-top:1px;}
.menu2 .rank_up p span { float:left; width:15px; text-align:center; padding:2px 0 3px 0; margin-right:7px; font-size:10px; color:#ffffff; font-family:'Dotum','dotum','돋움'; background:url(../images/common/rank_bg2.jpg) no-repeat;}


.menu_layer { float:left; width:696px; border:1px solid #d7d7d7; padding:33px 121px; border-bottom:3px solid #3451a4; display:none;}
.menu_s { float:left; width:161px; margin-right:16px;}
.menu_s h3 { float:left; width:159px; border:1px solid #3070bd; text-align:center; font-size:13px; font-weight:bold; color:#4f4f4f; padding:12px 0; border-radius:3px; margin-bottom:10px; cursor:pointer;}
.menu_s h3:hover { background:#3070bd; color:#fff;}
.menu_s h3.sel { background:#3070bd; color:#fff;}
.menu_s ul { float:left; width:100%;}
.menu_s ul li { float:left; width:100%;}
.menu_s ul li a { float:left; font-size:12px; color:#5f5f5f; line-height:1.7;}
.menu_s ul li a:hover { text-decoration:underline; color:#4280cb;}
.menu_s ul li a.sel { text-decoration:underline; color:#4280cb;}



.wrap_L .contents { float:left; width:900px; padding:0px 17px 0px 17px;}


.cont { float:left; width:100%; border-top:2px solid #dbdbdb;}
.cont .left_menu { float:left; width:136px; border-right:1px solid #e9e9e9; padding-left:32px;}
.cont .left_menu ul { float:left; margin-top:34px;}
.cont .left_menu ul li { float:left; *float:none; width:100%; margin-bottom:24px;}
.cont .left_menu ul li a { width:100%;}
.cont .left_menu ul li ul { margin-top:19px;}
.cont .left_menu ul li ul li { float:left; margin-bottom:11px;}
.cont .left_menu ul li ul li a { float:left; font-size:14px; color:#5a5a5a; font-weight:bold;}
.cont .left_menu ul li ul li a:hover { font-size:14px; font-weight:bold; color:#559cec;}
.cont .left_menu ul li ul li a.sel { font-size:14px; font-weight:bold; color:#559cec;}



.wrap_L .gnb { float:left; width:100%; padding:10px 0; background:#e8e8e8; }
.wrap_L .gnb ul { float:left; padding-left:18px;}
.wrap_L .gnb ul li { float:left;}
.wrap_L .gnb ul li a { float:left; font-size:12px; color:#5a5a5a; margin-left:10px; padding-right:13px; background:url(../images/common/bar.jpg) no-repeat right center;}
.wrap_L .gnb ul li a.last { background:none;}


.wrap_L .footer { float:left; width:100%; background:#4e4f53;}
.wrap_L .footer .f_logo { float:left; width:231px; padding:36px 14px 43px 21px; background:url(../images/common/f_bar.jpg) no-repeat right 5px;}
.wrap_L .footer .f_logo img { float:left;}
.wrap_L .footer .address { float:left; width:634px; padding:16px 18px 0 16px;}
.wrap_L .footer .address .addr_l { float:left; width:70%;}
.wrap_L .footer .address .addr_l p { float:left; width:100%; font-size:12px; color:#b8b8b8; line-height:1.5;}
.wrap_L .footer .address .addr_l p.fsWhi { color:#ffffff; }
.wrap_L .footer .address .addr_r { float:left; width:30%;}



.wrap_R { float:left; width:67.75438596491%; position:fixed; top:0; left:934px; background:#f8f5e7; min-width:1003px;}
.wrap_R .quick_bar { float:left; width:69px; background:#484848;}
.wrap_R .quick_bar img { float:left;}
.wrap_R .quick_bar .quick_bar_btn { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn01 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn02 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn03 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn04 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn05 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn06 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn07 { float:left; cursor:pointer; position:relative;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer { position:absolute; left:-122px; top:-1px; background:#fff; display:none;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer ul { width:101px; height:162px; border:1px solid #484848; border-right:0; padding:10px 10px;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer ul li { float:left; width:100%; line-height:1.5;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer ul li a { float:left; font-size:12px; color:#333;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer ul li a:hover { text-decoration:underline; color:#3198bf; font-weight:bold;}
.wrap_R .quick_bar .quick_bar_btn07 .btn07_layer ul li a.sel { text-decoration:underline; color:#3198bf; font-weight:bold;}
.wrap_R .quick_bar .quick_bar_btn08 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn09 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn11 { float:left; cursor:pointer;}
.wrap_R .quick_bar .quick_bar_btn12 { float:left; cursor:pointer;}

.wrap_R .r_cont { float:left; width:100%; position:absolute; top:0; left:69px;}
.wrap_R .r_cont .cover { float:left; width:100%; background:#000; position:absolute; top:0; left:0px; opacity:0.15; filter:alpha(opacity=15); -ms-filter:"progid:DXImageTransform.Microsoft.Alpha(Opacity=15)";  z-index:300; cursor:pointer;}
.wrap_R .r_cont .head_wrap { float:left; width:100%; min-width:934px; background:#5ab1dd; border-bottom:2px solid #387fac;}
.wrap_R .r_cont .head_wrap h3 { float:left; padding:48px 0 36px 17px; background:url(../images/quick/right_title_bg.jpg) no-repeat;}
.wrap_R .r_cont .r_con_wrap { overflow:hidden; width:95.454545%; padding:0 13px; padding-top:23px;}
.wrap_R .r_cont .r_con {width:100%; max-width:909px; margin:0 auto; padding-top:23px;}

.wrap_R .r_cont .r_con .con01 { float:left; width:293px; background:#fff; margin:0 5px;} 
.wrap_R .r_cont .r_con .con01 .con01_h { float:left; width:100%; margin-bottom:11px;}
.wrap_R .r_cont .r_con .con01 .con_box { width:253px; border:1px solid #eaeaea; margin:0 auto; overflow:hidden; padding-bottom:20px; margin-bottom:9px; cursor:pointer; position:relative;}
.wrap_R .r_cont .r_con .con01 .con_box img.favor { position:absolute; right:7px; top:-2px;}
.wrap_R .r_cont .r_con .con01 .con_box img.ending { position:absolute; right:7px; top:-2px;}
.wrap_R .r_cont .r_con .con01 .con_box .con_box_pic { text-align:center; margin-bottom:18px; width:253px;}
.wrap_R .r_cont .r_con .con01 .con_box .con_box_pic img { width:100%;}
.wrap_R .r_cont .r_con .con01 .con_box .con_box_text { text-align:left; width:233px; padding:0 10px; }
.wrap_R .r_cont .r_con .con01 .con_box .con_box_text h4 { float:left; width:100%; font-size:14px; font-weight:bold; color:#535353; margin-bottom:10px; line-height:1.5; letter-spacing:-0.75px; *letter-spacing:-1px;}
.wrap_R .r_cont .r_con .con01 .con_box .con_box_text p { font-size:12px; color:#5b5b5b; line-height:1.5;}
.wrap_R .r_cont .r_con .con01 .con_box .con_box_text p.p2 { color:#e34a2c;}


.wrap_R .r_cont .r_con_wrap2 { overflow:hidden; width:95.154545%; padding:0 34px; padding-top:23px; background:#f5f9ff; }
.wrap_R .r_cont .r_con2 {width:99%; margin:0 auto; padding-top:23px;}
.wrap_R .r_cont .r_con2 .con2_top { width:100%; /*text-align:center;*/text-align:left; padding-bottom:29px;}
.wrap_R .r_cont .r_con2 .con2_top img { margin:0 10px;}
.wrap_R .r_cont .r_con2 .con2_top img.mb14 { margin-bottom:14px;}
.wrap_R .r_cont .r_con2 .cont_center_wrap { float:left; width:100%;}
.wrap_R .r_cont .r_con2 .cont_center { width:100%; max-width:1090px; margin:0 auto;}
.wrap_R .r_cont .r_con2 .con { float:left; width:201px; height:286px; border:1px solid #eaeaea; margin:0 6px; padding-bottom:13px; margin-bottom:13px; position:relative; cursor:pointer;}
.wrap_R .r_cont .r_con2 .con img.favor { position:absolute; right:7px; top:-2px;}
.wrap_R .r_cont .r_con2 .con img.ending { position:absolute; right:7px; top:-2px;}
.wrap_R .r_cont .r_con2 .con .con_pic { float:left; width:100%; border-bottom:3px solid #415e8e;}
.wrap_R .r_cont .r_con2 .con .con_pic img { float:left; width:100%;}
.wrap_R .r_cont .r_con2 .con .con_text { float:left; width:187px; padding:16px 7px 24px 7px; background:#fff;}
.wrap_R .r_cont .r_con2 .con .con_text h4 { float:left; width:100%; text-align:left; height:42px; font-size:14px; font-weight:bold; color:#535353; margin-bottom:10px; line-height:1.5; letter-spacing:-1px; *letter-spacing:-1px;}
.wrap_R .r_cont .r_con2 .con .con_text p { float:left; width:100%; text-align:left; font-size:12px; color:#5b5b5b; line-height:1.5; letter-spacing:-0.75px; *letter-spacing:-1px;}
.wrap_R .r_cont .r_con2 .con .con_text p.p2 { color:#e34a2c;}



/* 로그인 */

.login { float:left; width:100%; padding-top:35px; padding-bottom:333px;}
.login .login_text { float:left; width:100%; text-align:center; padding-bottom:34px;}
.login .login_text img {}

.login .login_area { float:left; width:100%;}
.login .login_area .login_box_wrap { width:432px; margin:0 auto; border:1px solid #d1d1d1; height:147px; background:#f6f6f6; padding:33px 0 0 71px;}
.login .login_area .login_box { float:left; width:361px; padding-bottom:17px; border-bottom:1px solid #dddddd; margin-bottom:20px;}
.login .login_area .input_box { float:left; width:259px;}
.login .login_area .input_box input { float:left; width:245px; padding:5px 0 6px 5px; font-size:12px; color:#898989;}
.login .login_area .input_box input.in01 { margin-bottom:7px;}
.login .login_area .btn_box { float:left;}
.login .login_area .text_area { float:left; width:403px; text-align:center; padding-left:29px;}
.login .login_area .text_area p { float:left; font-size:12px; color:#898989; padding-right:15px; margin-right:13px; background:url(../images/login/bar2_10.jpg) no-repeat right center;}
.login .login_area .text_area p.last { margin:0; padding:0; background:none;}




.pop { position:absolute; float:left; width:353px; z-index:999; left:50%; top:30%; margin-left:-176px;}
.pop .pop_header { float:left; width:100%;}
.pop .pop_header img { float:left; width:100%;}
.pop .pop_cont { float:left; width:293px; padding:21px 29px 28px 29px; background:#fff; border:1px solid #dbdbdb; border-top:0; }
.pop .pop_cont .text_area { float:left; width:293px; height:12px; padding:25px 0 45px 0; text-align:center; margin-bottom:8px; background:url(../images/pop/do_pop_text_area.jpg) no-repeat;}
.pop .pop_cont .text_area p { float:left; width:100%; font-size:13px; color:#666666; line-height:1.5; }
.pop .pop_cont .text_area p span { font-size:13px; color:#699600;}
.pop .pop_cont .btn_area { float:left; width:100%; text-align:center;}
.pop .pop_cont p.ex { float:left; font-size:12px; color:#666; padding-left:10px; background:url(../images/pop/ex_dot.jpg) no-repeat left 5px; line-height:1.5; margin-bottom:15px; }
